package com.gingersoft.gsa.cloud.common.ui.widget.dialog;

/**
 * @author : bin
 * @create date: 2020-11-05
 * @update date: 2020-11-05
 * @description:
 */
public interface DialogAnimationListener {

    /**
     * 顯示動畫結束回調
     */
    void showAnimEnd();

    /**
     * 隱藏動畫結束回調
     */
    void dismissAnimEnd();
}
